Subject: Re: [VCARDDAV] anaheim next ietf planning and wg charter

From: Barry Leiba <[email-masked]>
Date: Fri, 5 Feb 2010 00:10:14 -0500

> e) vcard extensions. To my knowledge, there was only one document for
> extending vcard, which is draft-george-vcarddav-vcard-extension. I think we
> are waiting for a new version of this document from the authors. Right?

Right.  The document is currently being worked on by a new author
we're adding, Dan Brickley, representing the FOAF work (
http://xmlns.com/foaf/spec/ ).  We expect to have a new I-D version
posted by 19 Feb, which should give the WG a month to review/discuss
it before the IETF meeting.

Barry

---

From: Dan Brickley <[email-masked]>
Date: Fri, 5 Feb 2010 06:43:51 +0100

> it before the IETF meeting.

I should also mention that part of this will also involve a look at  
Portable Contacts and some exploration of the kinds of convergence  
that might be possible. I'm not yet sure quite how much is possible  
but I think it's important to acknowledge PC as one of the most  
interesting recent developments to straddle the 'social networks' and  
vCard worlds.

I hope to find time with Joseph Smarr (cc'd) to discuss this in the  
near future...

Cheers

Dan

> _______________________________________________
> VCARDDAV mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/vcarddav

---

From: Joseph Smarr <[email-masked]>
Date: Fri, 5 Feb 2010 11:59:51 -0800

Yes, I still think we should converge vcarddav and PoCo, esp for the
XML/JSON representation of vCard data, and I'm still happy to be involved,
so please let me know what I can do to be most useful. :) As a reminder, I
made an IETF version of PoCo at
http://tools.ietf.org/html/draft-smarr-vcarddav-portable-contacts-00 and the
spec hasn't really changed since then, so the I-D is now technically out of
date.

Thanks, js

On Thu, Feb 4, 2010 at 9:43 PM, Dan Brickley <[email-masked]> wrote:

>
>
>
>
> On 5 Feb 2010, at 06:10, Barry Leiba <[email-masked]>
> wrote:
>
> Portable Contacts and some exploration of the kinds of convergence that
> might be possible. I'm not yet sure quite how much is possible but I think
> it's important to acknowledge PC as one of the most interesting recent
> developments to straddle the 'social networks' and vCard worlds.
>
> I hope to find time with Joseph Smarr (cc'd) to discuss this in the near
> future...
>
> Cheers
>
> Dan
>
>